
<?php 
try{
	$HOST="localhost";
	$DATABASE="eewryefg_online_iot";
	$USERNAME="eewryefg_dht_online_iot";
	$PASSWORD="K3oILoWI%}tF";

//	$HOST="localhost";
//	$DATABASE="ashamsbe_temp";
//	$USERNAME="ashamsbe_temp";
//	$PASSWORD="aa.aa.1379!";

$pdo = new PDO("mysql:host=".$HOST.";dbname=".$DATABASE.";charset=utf8", $USERNAME, $PASSWORD);
    return $pdo;
}catch(PDOEception $Error){
	echo "Error connection" . $Error -> getMessage();

}
?>